local fn = _gn(0x77F1BEB8863288D5)
--- Gets the status of a script-assigned task.
-- taskHash: https://alloc8or.re/gta5/doc/enums/eScriptTaskHash.txt
function Global.GetScriptTaskStatus(ped, taskHash)
	return _in2(fn, ped, _ch(taskHash), _ri)
end
